Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 16:06:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Duty Supervisor,

Good day!

The order you shipped us arrived on time.

However, there is one (1) lacking item on the actual items sent. I am one
of your loyal customers but this is the very first time I encountered an
incomplete orders.

I made an order for 2Xtremz Animal Print Crew Neck Top with Side Slit Pants
(please check attached file)  but I received only the Top/blouse, the pants
were not sent.

The other items sent are correct except for the pants I mentioned above.
Please send me the missing item immediately as i'll be attending an
important event on Sunday.

I appreciate your immediate and favorable action on this matter.

Thank you in advance.

Sincerely,

*Jennie Martin *

33369389

On Thu, Jun 23, 2022 at 4:11 AM Centrepoint <[email-masked]>
wrote:

> Order number 4675167898 has been shipped.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Jennie Martin, your order number is 4675167898
> <https://www.centrepointstores.com/qa/en/my-account/order/4675167898?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
>
> The tracking number is FP0623220001817.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0623220001817&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Jennie Martin*
> Century Building 26 4th Floor, Flat 35
> Street 848 Zone 25
> Doha, Qatar
> Mobile: +974 33369389
>
> Payment Method:
> *JENNIE AGLIAM MARTIN*
> xxxx xxxx xxxx 5972
>
> *Order Details* Consignment Number: 88881001076320220623
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/163975423?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> BABYSHOP *
> * Batman Print Round Neck Swimsuit with Short Sleeves *
> Color: Black
> Size: 2-3 yrs
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163946230?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Animal Print Mini A-line Dress with High Neck and Ruffled Sleeves *
> Color: Brown
> Size: 14
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163875852?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Lace Boyshort with Elasticated Hem and Bow Detail *
> Color: Pink
> Size: 14
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163875866?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Lace Boyshort with Elasticated Hem and Bow Detail *
> Color: Green
> Size: 14
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163366683?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Sustainable Lace Detailed Boyshort Brief - Set of 5 *
> Color: Multicolour
> Size: 14
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163985714?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Sustainable Polka Dot Hipster Briefs with Lace and Embellished Bow
> Detail *
> Color: Pink
> Size: 14
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163875858?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Lace Boyshort with Elasticated Hem and Bow Detail *
> Color: Black
> Size: 12
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163975503?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * 2Xtremz Animal Print Crew Neck Top with Side Slit Pants *
> Color: Multicolour
> Size: L
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163875859?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Lace Boyshort with Elasticated Hem and Bow Detail *
> Color: Black
> Size: 14
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163015770?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Set of 5 - Sustainable Lace Hipster Briefs with Elasticated Waistband *
> Color: Multicolour
> Size: 16
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4535544